/* CSS Document */

.elem-red {
    border: 3px solid #E2534B;
}
.elem-blue {
    border: 3px solid #76C7C0;
}
.elem-softblue {
    border: 3px solid #76A58E;
}
.elem-grey {
    border: 3px solid #888888;
}
.label1 {
    left: 23px;
    padding: 0 3px 3px 0;

	line-height: 1em;
    position: absolute;
	background-color: #E2534B;
    color: #FFFFFF;
	font-size: 17px !important;
}
.label2 {
    left: 23px;
    padding: 0 3px 3px 0;

	line-height: 1em;
    position: absolute;
	background-color: #76C7C0;
    color: #FFFFFF;
	font-size: 17px !important;
}
.label3 {
    left: 23px;
    padding: 0 3px 3px 0;

	line-height: 1em;
    position: absolute;
	background-color: #76A58E;
    color: #FFFFFF;
	font-size: 17px !important;
}
.label4 {
    left: 23px;
    padding: 0 3px 3px 0;

	line-height: 1em;
    position: absolute;
	background-color: #888888;
    color: #FFFFFF;
	font-size: 17px !important;
}

.elem p {
    padding: 24px 5px 0 5px;
}
.elem{
	margin-bottom:20px;
	min-height: 190px;
}
.label1 a{
	color:#FFFFFF;
}
.label1 a:hover{
	text-decoration:underline;
}
.label2 a{
	color:#FFFFFF !important;
}
.label2 a:hover{
	text-decoration:underline;
}
.label3 a{
	color:#FFFFFF !important;
}
.label3 a:hover{
	text-decoration:underline;
}
.label4 a{
	color:#FFFFFF !important;
}
.label4 a:hover{
	text-decoration:underline;
}
.imgs{
	margin:10px 0 10px 20px;
}
.boximg{
}
.niceform1{
	width:700px;
	margin:0 auto;
    margin-bottom: 36px;
    padding: 10px;
	min-height: 60px;
}
.niceform1 dt {
	float: left;
    line-height: 25px;
    margin: 0 10px 10px 0;
    text-align: right;
    width: 150px;
	font-weight:bold;
}
.niceform1 dd{
	width:500px;
}
.fl-right {
    float: right;
}
.contact input{
  width:180px !important;
  padding:5px;
}
.contact textarea{
  padding: 5px;
  width: 480px;
  background: #fff;
  height: 100px;
}
table.search{
  border:2px solid #1f5790;
  border-spacing: 0;
  border-radius:5px;
  width: 100%;
  margin-bottom: 10px;
}
table.search img{
  max-width:300px;
}
table.search th {
  background: #1f5790;
  color: white;
  width: 155px;
  padding:10px;
  font-weight: normal;
  vertical-align: top;
}

table.search td {
  padding: 10px;
}
table.search tr.provider td {
background: #c4d4e3;
}
.upload-file{
  display:none;
}
